#header{
    background-color: black;
    color: white;
}

#header [contenteditable]:read-only {
    cursor: pointer;
}

#header #top-nav ul {
    text-align: right;
}

#header #top-nav li a{
    color: white;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

#header #top-nav a.lang-link{
    /*float: right;*/
    background-image: url(/images/_header/arrow_lang.png);
    background-repeat: no-repeat;
    padding: 0 20px;
    color: #FFF;
    cursor: pointer;
    margin-left: 2em;
}

#main-carousel{
    background-color: black;
    max-height: 200px;
    height: 200px;
}

#main-carousel .carousel-indicators {
    display: none;
}

#main-carousel .carousel-inner img {
    width: 100%;
    max-height: 250px
}

#main-carousel .carousel-control {
    width: 0;
}

#main-carousel .carousel-control.left,
#main-carousel .carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

#main-carousel .carousel-control.left span {
    padding: 15px;
}

#main-carousel .carousel-control.right span {
    padding: 15px;
}

#main-carousel .carousel-control .glyphicon-chevron-left,
#main-carousel .carousel-control .glyphicon-chevron-right,
#main-carousel .carousel-control .icon-prev,
#main-carousel .carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
}

#main-carousel .carousel-control .glyphicon-chevron-left,
#main-carousel .carousel-control .icon-prev {
    left: 0;
}

#main-carousel .carousel-control .glyphicon-chevron-right,
#main-carousel .carousel-control .icon-next {
    right: 0;
}

#main-carousel .carousel-control.left span,
#main-carousel .carousel-control.right span {
    background-color: #000;
}

#main-carousel .carousel-control.left span:hover,
#main-carousel .carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

/* Carousel Header Styles */
#main-carousel .header-text {
    position: absolute;
    /*top: 20%;*/
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
    bottom: 7%;
}

#main-carousel .header-text h2 {
    font-size: 40px;
}

#main-carousel .header-text h2 span {
    background-color: #2980b9;
    padding: 10px;
}

#main-carousel .header-text h3 span {
    background-color: #000;
    padding: 15px;
}

#main-carousel .btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

#main-carousel .btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

#main-carousel .btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

#main-carousel #txtContent {
    /* margin: 0 auto; */
    /* width: 980px; */
    /* position: absolute !important; */
     bottom: 60px;
    /* text-align: center; */
    position: relative !important;
}



/**
**/

.carousel-content {
    color: black;
}

#sub-carousel-content {
    padding: 15px 0 2px;
    border-top: 1px solid #7b949a;
    background-color: #2a3e50;
    font-size: 15px;
}

#sub-carousel-content .carousel-control{
    color:white;
    background-image: none;
}

#sub-carousel-content p {
    text-align: center;
}

#sub-carousel-content a.product-name {
    font-weight: 500;
    color: #FFF;
    border:0;
}

